<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="estudiantes_inscripciones" directorySegmentName="seg_0" id="EE55308A-4D35-6ABD-EB93-C9ED158A6918">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:55:41 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<sourcePk>E3F30F40-E570-C90B-5DC5-1CB4B87FB132</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>6463A9AC-E638-7ACD-46AB-ADD6E4C969A2</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>4EDFBC9B-45C8-4E3B-3981-C1DD5A6B0F48</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>